.fib-question-config-container {
  //background-color: red;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  .blanks-config-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 80%;
    margin: 2em;
  }
}

.fib-main-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}